<script type="text/javascript">
$(document).ready(function(){
	makeFunctionModul = function(_func, _lastNo){
		_func2 = _func;
		_func  = _func.split("(");
		_func  = _func[0];
	}
	
	_setGroupMenu = function(){
		_link = $('#defaultBaseUrl').val()+$('#defaultController').val()+'/Index/'+$("#modulMenu").val()+'/&grup='+$("#kodegrup").val()+
		'&loadAct=akses';
		window.location = _link;
	}
	$.Shortcuts.add({
		type: "down",
		mask: "H",
		handler: function() {
			_setGroupMenu();
		}
	}).start();
	$('.buttonHakAkses').click(function(){
		_setGroupMenu();
	})
	_setHakAksesMenu = function(){
		_link = $('#defaultBaseUrl').val()+$('#defaultController').val()+'/Index/'+$("#modulMenu").val()+'/&user='+$("#kd_sub").val()+
		'&loadAct=Group';
		window.location = _link;
	}
	$.Shortcuts.add({
		type: "down",
		mask: "G",
		handler: function() {
			_valG = $('#BasicUserGroup').val().toUpperCase();
			if(_valG !== undefined){
				_setHakAksesMenu();
			}
		}
	}).start();
	$('.buttonGroup').click(function(){
		_setHakAksesMenu();
	})
	_loadJson = false;
	
	_password = function(){
	
	}
})
</script>